
Application: gvSIG desktop - gvSIG bugs #2487
Error al desagrupar capas raster
04/04/2014 08:06 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Raster
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2223 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Podemos agrupar capas raster y vectoriales sin problema.
Podemos desagrupar capas vectoriales sin problema.
Al desagrupar capas raster salta un mensaje de error: “java.lang.NullPointerException”
Al Aceptar: Elimina el agrupamiento del TOC

Adjunto log

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2674: Error al desagrupa... Closed 07/15/2014

Associated revisions
Revision 42069 - 03/04/2015 09:17 AM - José Badía

refs #2487
Error al desagrupar capas raster

Revision 3191 - 03/04/2015 09:20 AM - José Badía

refs #2487
Error al desagrupar capas raster

History
#1 - 06/06/2014 03:13 PM - Álvaro Anguix
- Assignee set to Ignacio Brodín

#2 - 07/16/2014 11:02 AM - Álvaro Anguix
- Related to gvSIG bugs #2674: Error al desagrupar capas PostGIS added

#3 - 03/02/2015 10:28 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee changed from Ignacio Brodín to José Badía

#4 - 03/04/2015 09:21 AM - José Badía
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
- Status changed from New to Fixed

#5 - 04/07/2015 12:37 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 445 KB 04/04/2014 Álvaro Anguix

05/11/2024 2/2


